Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 03:00:23 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/Madam,
Hope everything if moving on good. I’m Mohammed and my order is 9784493738 and it was placed 25 of May. In this order there was 3 items and as per your group 2 items are out of stock after I made the payment. After that I received a confirmation for 3 rd item will receive by 5th June. As of now till now/today I didn’t receive any order moreover I didn’t receive any message or call. All the time I spoked with your customer support team, they are giving good respond. As a customer you can check my Shukran Card, then you will know how often I purchase from store. My baby all items from your group. So kindly waiting your response.

VERY BAD 

Regards
Rishal
0521047288 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1221954